:root{
  --mainColor:;
  --mainFontColor:rgba(254,254,254,.85);
  --mainBorder:1.5px solid var(--mainFontColor);
}

#mainBg{
	background-image: url(img/bg.jpg);
}
.mainCover{
	background-color:rgba(34,24,20,0.8);
}

#home{
	background-image: url(img/home.jpg);
}
.homeCover{
    background-color:rgba(64,33,15,0.2);
}

.btn_a {
  padding: 10px;
width: 100px;
  border: 2px solid #ffffff;
  text-align: center;
  display: inline-block;
}
@media screen and (max-width:1024px) {
  #home {
    height: 50vw;
  }
}
@media only screen and (max-width: 600px){
.homeCover h4 {
    font-size: 17px;
  }
}